package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class RoomChangeApplicationInfo extends AbstractRoomChangeApplicationInfo implements Serializable 
{
    public RoomChangeApplicationInfo()
    {
        super();
    }
    protected RoomChangeApplicationInfo(String pkField)
    {
        super(pkField);
    }
}